html {
  box-shadow: 0px 0px 90px 10px #bbb inset;
  min-height: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  margin: 0;
  min-height: 100%;
}

hr {
  margin: 5px 0;
  border-top: 1px solid #ccc;
}

p {
  font-size: 0.8em;
  margin-bottom: 1em;
}

a {
  color: #3d73b9;
  text-decoration: none;
}

.wrapper {
  margin: 5px;
}

.separator-right {
  border-right: 1px solid #ccc;
}

.separator-left {
  border-left: 1px solid #ccc;
}

header {
  width: 1010px;
  margin: auto;
  padding-top: 30px;
}

header .logo {
  margin-bottom: 20px;
  float: left;
}

header form.search {
  margin-top: 20px;
  float: right;
}

footer {
  text-align: center;
  color: #666;
  padding: 20px;
  font-size: 0.7em;
}

.logo {
  background: url("../images/logo.png") no-repeat;
  width: 290px;
  height: 60px;
}

form.search input[type="text"],
form.search select {
  margin-right: 10px;
}

label {
  color: #666;
  font-size: 0.8em;
}

input[type="text"],
textarea {
  border: 1px solid #ccc;
  padding: 5px;
}

input[type="number"],
textarea {
  border: 1px solid #ccc;
  padding: 5px;
  width: 60px;
}

input[type="submit"],
input[type="button"],
a.button {
  font-size: 0.9em;
  background: #4d80bf;
  border: 0px;
  color: #fff;
  padding: 3px 20px;
  font-weight: bold;
  text-decoration: none;
}

input.datepicker {
  width: 70px;
}

a.button {
  display: inline-block;
}

select {
  border: 1px solid #ccc;
  padding: 4px;
  color: #666;
}

.container {
  background: #f5f6f8;
  padding: 16px 0;
  border: 1px solid #ccc;
  border-top: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.content-box {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 16px;
  padding: 10px;
  overflow: hidden;
}

.content-box h1 {
  font-size: 1.5em;
  background: #133960;
  color: #fff;
  padding: 5px 15px;
}

.content-box.no-padding {
  padding: 0;
}

.section-title {
  font-weight: bold;
  margin: 15px 5px;
}

.section-title .primary {
  font-size: 1em;
  color: #9d9ea0;
}

.section-title .secondary {
  font-size: 2em;
  color: #3d73b9;
}

.section-title .tertiary {
  font-size: 1.5em;
  color: #133960;
}

.section-title .date-title {
  font-size: 1.2em;
  color: #3d73b9;
}

.section-title .date-title span {
  color: #133960;
}

.disclaimer {
  font-size: 0.9em;
  text-align: center;
  margin: 10px 80px;
}

.ordered-list {
  font-size: 0.8em;
}

.ordered-list a {
  color: #3d73b9;
  text-decoration: none;
}

.ordered-list a {
  color: #3d73b9;
  text-decoration: none;
}

.ordered-list a span {
  color: #df1722;
}

.ordered-list.two-cols {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
}

.ordered-list.three-cols {
  -moz-column-count: 3;
  -moz-column-gap: 0px;
  -webkit-column-count: 3;
  -webkit-column-gap: 0px;
  column-count: 3;
  column-gap: 0px;
}

.ordered-list.four-cols {
  -moz-column-count: 4;
  -moz-column-gap: 0px;
  -webkit-column-count: 4;
  -webkit-column-gap: 0px;
  column-count: 4;
  column-gap: 0px;
}

.ordered-list.five-cols {
  -moz-column-count: 5;
  -moz-column-gap: 0px;
  -webkit-column-count: 5;
  -webkit-column-gap: 0px;
  column-count: 5;
  column-gap: 0px;
}
.ordered-list.three-cols {
  -moz-column-count: 3;
  -moz-column-gap: 0px;
  -webkit-column-count: 3;
  -webkit-column-gap: 0px;
  column-count: 3;
  column-gap: 0px;
}

.arrests-ribbon {
  background: #959394;
  margin-bottom: 5px;
  position: relative;
  top: -5px;
  overflow: hidden;
}

.arrests-ribbon li {
  width: 9.9%;
  float: left;
  text-align: center;
  color: #fff;
  margin: 5px 0.6%;
  font-size: 0.9em;
}

.arrests-ribbon li div:first-child {
  font-weight: bold;
}

/*
* COMMENTS LIST
*/
.comments li {
  margin: 30px 0px;
}

.comments li p {
  word-wrap: break-word;
  max-width: 300px;
  margin-bottom: 3px;
}

.comments li p span {
  font-weight: bold;
}

.comments li .date {
  color: #666666;
  font-size: 0.8em;
  margin-bottom: 3px;
}

.comments li .signature {
  font-weight: bold;
  font-size: 0.8em;
}

.comments li .signature span {
  color: #3d73b9;
}

/*
* ARREST-RECORDS-SEARCH
*/
.arrest-records-search-box {
  min-height: 235px;
}

.arrest-records-search .section {
  margin-bottom: 10px;
}

.arrest-records-search label {
  display: block;
  clear: both;
  font-weight: bold;
  color: #000;
  margin: 9px 0 2px;
}

.arrest-records-search input[type="text"] {
  width: 75%;
}

/*
* ADVANCED SEARCH
*/
.advanced-search-box {
  /* height: 262px; */
}

.advanced-search-box .wrapper .left {
}

.advanced-search-box .left {
  width: 46%;
  float: left;
  margin: 10px 0 0 10px;
}

.advanced-search-box .right {
  width: 50%;
  float: right;
  margin: 10px 0 0 10px;
}

form.advanced-search h2 {
  margin: 0.5em 0 0.5em;
  font-size: 0.9em;
}

form.advanced-search label.title {
  display: inline-block;
  min-width: 70px;
  font-weight: bold;
  color: #000;
}

form.advanced-search label.partial-match {
  display: inline-block;
  margin-left: 70px;
}

form.advanced-search .section {
  margin-bottom: 20px;
}

form.advanced-search.search-by-name input[type="text"] {
  width: 215px;
}

form.advanced-search.search-by-name label {
  display: inline-block;
  width: 80px;
}

form.advanced-search.search-by-name input[type="submit"] {
  margin-top: 5px;
  float: right;
}

form.advanced-search.search-by-zip input[type="text"] {
  width: 198px;
}

/*
* MOST POPULAR
*/
.content-box.most-popular-box .wrapper {
}

.content-box.most-popular-box ul li {
  text-align: center;
  float: left;
  margin-right: 6px;
}

.content-box.most-popular-box ul li.last {
  margin-right: 0;
}

/*
* YESTERDAY BOOKINGS
*/
.yesterday-bookings {
  min-height: 190px;
}

.yesterday-bookings .wrapper {
  margin: 15px;
}

/*
* CITY AGENCY DIV
*/
.city-agency-div {
  padding-bottom: 15px;
}
.cityAgencyWrapper {
  margin-top: 15px;
  margin: 15px;
}

/*
* NAVIGATION
*/
header .navigation {
  border-bottom: 0;
}

header .navigation > ul {
  background-color: #133960;
  width: 100%;
  display: table;
  position: relative;
}

header .navigation > ul > li {
  float: left;
}

header .navigation > ul > li:first-child {
  margin-left: 20px;
}

header .navigation > ul > li:last-child {
  margin-right: 20px;
}

header .navigation ul li.selected,
header .navigation ul li.selected:hover {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f5f6f8 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ffffff),
    color-stop(100%, #f5f6f8)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #ffffff 0%,
    #f5f6f8 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #ffffff 0%,
    #f5f6f8 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f5f6f8 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f5f6f8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#ffffff",
      endColorstr="#f5f6f8",
      GradientType=0
    ); /* IE6-9 */
}

header .navigation ul li.selected a {
  color: #133960;
}

header .navigation li span {
  color: #ccc;
  padding: 8px 24px;
  display: inline-block;
  text-decoration: none;
}

header .navigation li a {
  color: #fff;
  padding: 8px 24px;
  display: block;
  text-decoration: none;
}

header .navigation ul li ul {
  float: left;
  position: absolute;
  z-index: 1000;
  display: none;

  background: #4d80bf;
  border-bottom: 0;
}
header .navigation ul li ul li {
  float: none;
}

header .navigation ul li ul li a {
  padding: 6px 15px;
}

header .navigation ul li:hover {
  background: #4d80bf;
}

header .navigation ul li:hover > ul {
  display: block;
}

header .navigation ul li ul li a:hover {
  text-decoration: underline;
}

header .navigation ul li ul.col-4 {
  width: 100%;
  left: 0;
  -moz-column-count: 5;
  -moz-column-gap: 10px;
  -webkit-column-count: 4;
  -webkit-column-gap: 10px;
  column-count: 4;
  column-gap: 10px;
}

/*
* PAGINATION
*/
.pager-options {
  font-size: 0.9em;
  color: #646464;
  float: left;
}

.pager {
  float: right;
}

.pager li {
  float: left;
  color: #666;
  font-size: 0.8em;
  margin: 0 3px;
}

.pager li a,
.pager .page,
.pager span {
  padding: 4px 8px;
  display: inline-block;
  text-decoration: none;
}

.pager li a,
.pager .page {
  border: 1px solid #999;
  color: #666;
  background: #f5f6f8;
}

.pager .previous,
.pager .next {
  border: 1px solid #4d80bf;
  color: #fff;
  background: #4d80bf;
}

.search-results {
  margin: 10px 0;
}

.search-results ul li {
  float: left;
  margin: 10px 20px 10px 0;
}

.search-results ul li.last {
  /* margin-right: 0; */
}

.profile-card {
  display: inline-block;
}

.profile-card .title {
  background: #959394;
  text-align: center;
  font-size: 0.8em;
  /* margin-bottom: 2px; */
}
.profile-card .title a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 5px;
}

.profile-card .description {
  text-align: center;
  /* border-top: 1px solid #ccc; */
  padding: 3px;
  font-size: 0.9em;
  background: #959394;
  color: #fff;
}

.profile-card .description a {
  text-align: center;
}

.profile-card .picture a {
  display: inline-block;
  position: relative;
}

.profile-card .timestamp {
  font-size: 0.7em;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  color: #fff;
  padding: 2px;
}

ul.booking-report {
  margin-top: 2em;
}

ul.booking-report li {
  font-size: 0.8em;
  width: 25%;
  float: left;
  margin-bottom: 2em;
  font-weight: bold;
}

/*
* HOME PAGE
*/
.home .header {
  padding-top: 65px;
}

.home .logo {
  margin: auto;
}

.home .states {
  background: #133960;
  padding: 10px;
}

.home .states ul {
  width: 660px;
  margin: auto;
  overflow: hidden;
  list-style: none;
}

.home .states ul li {
  float: left;
  width: 21%;
  margin: 1%;
}

.home .states ul li ul li {
  float: none;
}

.home .states ul li ul li a {
  color: #fff;
  text-decoration: underline;
}

.home .map {
  height: 400px;
}

.home form.search {
  text-align: center;
  margin: 30px auto;
}

/*
* EVER BEEN ARRESTED
*/
.ever-been-arrested-box h1 {
  background: none;
  padding: 0;
  font-size: 1.1em;
  color: #3d73b9;
  margin-bottom: 10px;
}

.ever-been-arrested-box h1 span {
  font-style: italic;
  text-decoration: underline;
}

.ever-been-arrested-box ul li {
  float: left;
}

.ever-been-arrested-box input[type="text"],
.ever-been-arrested-box select {
  margin-right: 10px;
}

/*
* PROFILE
*/
.profile .section {
  background: #959394;
  color: #fff;
  padding: 5px 15px;
  margin: 0 0 5px;
}

.profile .section-content {
  overflow: hidden;
  margin: 15px 15px 20px 15px;
  word-break: break-word;
}

.profile .section-content .col1-3,
.profile .section-content .col2-3 {
  width: 33.33%;
  float: left;
}
.profile .section-content .col2-3 {
  text-align: center;
}

.profile .section-content .col3-3 {
  width: 33.33%;
  float: right;
  text-align: right;
}

.profile .section-content .col1-2 {
  width: 50%;
  float: left;
}

.profile .section-content .col2-2 {
  width: 50%;
  float: right;
  text-align: right;
}

.profile .section-content .share-bar li {
  width: 30%;
  margin: 0 1.5%;
  font-size: 0.9em;
}

.profile .section-content .share-bar .col1-3 {
  text-align: right;
}

.profile .section-content .share-bar .col2-3 {
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
}

.profile .section-content .share-bar .col3-3 {
  text-align: left;
}

.profile .section-content.personal-information ul {
  overflow: hidden;
}

.profile .section-content.personal-information ul li {
  float: left;
  min-width: 50%;
}

.profile .section-content.personal-information .property {
  clear: both;
}

.profile .section-content.charges .charge-title {
  font-size: 1.2em;
  color: #666;
  margin-bottom: 0.5em;
}

.profile .section-content.charges .charge-description {
  margin-left: 20px;
}

/*
* PROFILE PREVIEW
*/
.profile-preview .header {
  margin-bottom: 10px;
  overflow: hidden;
}

.profile-preview .header h1 {
  float: left;
}

.profile-preview .header a {
  float: right;
}

/*
* PROFILE FULL
*/
.profile-full .info {
  float: left;
  width: 560px;
}

.profile-full .picture {
  text-align: center;
  float: right;
  padding-bottom: 25px;
}

.profile-full .header {
  margin: 10px 0;
  overflow: hidden;
}

.profile-full h3 {
  font-size: 1.4em;
  float: left;
  color: #3d73b9;
}

.profile-full h2 {
  font-size: 1.8em;
  float: right;
}

.profile-full .profile-comments {
  margin: 0 5px;
}

.profile-full .comments li {
  margin-top: 10px;
}

/*
* ADD COMMENT
*/
.add-comment {
  min-height: 193px;
}

.add-comment .section {
  margin: 10px 0;
}

.add-comment label {
  display: inline-block;
  width: 80px;
}

.add-comment input[type="text"] {
  width: 193px;
  margin-right: 40px;
}

.add-comment input[type="text"] {
}

.add-comment input[type="text"].no-margin-right {
  margin-right: 0;
}

.add-comment textarea {
  width: 527px;
  height: 81px;
}

.add-comment .section-captcha {
  float: left;
  margin: 0;
  margin-left: 83px;
}

.add-comment .section-comment label {
  vertical-align: top;
}

.add-comment input[type="submit"] {
  margin-top: 30px;
  float: right;
}

/*
* jQuery UI
*/
.ui-widget {
  font-size: 1em !important;
}

/*
* Comments pagination
*/
.c5t_frontend_pagination {
  margin: 10px 0;
}

.c5t_frontend_pagination > form,
.c5t_frontend_pagination > span {
  display: inline-block;
}

.c5t_frontend_pagination > form {
  color: #666;
  background: #f5f6f8;
}

/*
* Slider Ad Banner
*/
.closeButton {
  height: 40px;
  width: 40px;
  background: url("/images/slider_banner_close.png") no-repeat top left;
}
.reopenButton {
  height: 78px;
  width: 29px;
  background: url("/images/slider_banner_open.png") no-repeat top left;
}
